.content-middle {
  /*
  .region-content-middle:before {
    content: "";
    z-index: 50;
    height: 1px;
    position: absolute;
    top: 110px;
    $padding: 15%;
    left: $padding;
    right: $padding;
    display: block;
    background: $lightgrey;
  }
  */
}

.content-middle .yamlform-confirmation__back {
  display: none;
}

.content-middle .block-yamlform h2 {
  position: absolute;
  top: 0px;
  height: 80px;
  font-size: 20px;
  line-height: 24px;
  width: 50%;
  text-wrap: normal;
  padding: 12px;
  padding-left: 24px;
  color: #9b9b9b;
  background: #fff;
}

.content-middle .block-yamlform.active h2 {
  background: #fff;
  color: #000;
  font-size: 24px;
}

.content-middle .block-yamlform.active h2:after {
  content: "";
  height: 5px;
  margin-top: 10px;
  width: 60%;
  display: block;
  background: #ffe600;
}

.content-middle .yamlform-submission-apply-now-form {
  padding: 0;
}

.content-middle .yamlform-submission-apply-now-form h2 {
  left: 0;
}

.content-middle .yamlform-submission-apply-now-form form {
  display: none;
}

.content-middle .yamlform-submission-apply-now-form.active {
  padding: 12px;
}

.content-middle .yamlform-submission-apply-now-form.active form {
  display: block;
}

.content-middle .yamlform-submission-apply-now-form #edit-actions--3 {
  display: none;
}

.content-middle .yamlform-submission-apply-now-form .form-type-radio input {
  display: none;
}

.content-middle .yamlform-submission-apply-now-form .form-type-radio label {
  background: #c0c0c0;
  display: block;
  padding: 12px 0;
  text-align: center;
  width: 100%;
  border-radius: 20px;
  margin: 20px 0;
}

.content-middle .yamlform-submission-apply-now-form .form-type-radio input:checked + label {
  background: #ffe600;
}

.content-middle .yamlform-submission-apply-now-form legend {
  position: relative;
  display: block;
  overflow: visible;
  padding-left: 40px;
}

.content-middle .yamlform-submission-apply-now-form legend:before {
  top: 3px;
  z-index: 20;
  height: 25px;
  width: 25px;
  line-height: 25px;
  text-align: center;
  position: absolute;
  left: 0px;
  content: "1";
  border-radius: 100%;
  background: #ffe600;
}

.content-middle .yamlform-submission-apply-now-form div.js-form-wrapper {
  padding-left: 40px;
  position: relative;
}

.content-middle .yamlform-submission-apply-now-form div.js-form-wrapper:before {
  top: 3px;
  z-index: 20;
  height: 25px;
  width: 25px;
  line-height: 25px;
  text-align: center;
  position: absolute;
  left: 0px;
  content: "2";
  border-radius: 100%;
  background: #ffe600;
  font-weight: 700;
}

.content-middle .yamlform-submission-apply-now-form #edit-actions--2 {
  display: none;
}

.content-middle .yamlform-submission-register-your-interest-form {
  padding: 0;
}

.content-middle .yamlform-submission-register-your-interest-form h2 {
  left: 50%;
}

.content-middle .yamlform-submission-register-your-interest-form form {
  display: none;
}

.content-middle .yamlform-submission-register-your-interest-form form .form-item-title .form-text, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title .form-email, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name .form-text,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name .form-email,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name .form-text,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name .form-email,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email .form-text,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email .form-email,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution .form-text,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution .form-email,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline .form-text,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline .form-email,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline .form-select {
  width: 98%;
}

.content-middle .yamlform-submission-register-your-interest-form form .form-item-title label,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name label,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name label,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email label,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution label,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline label {
  display: block;
}

.content-middle .yamlform-submission-register-your-interest-form form .form-item-title input, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name input,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name input,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email input,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-email .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution input,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution .form-select,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline input,
.content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline .form-select {
  height: 30px;
  background: #f5f5f5;
  border: #4a4a4a 1px;
  color: #000;
}

.content-middle .yamlform-submission-register-your-interest-form.active {
  padding: 12px;
}

.content-middle .yamlform-submission-register-your-interest-form.active form {
  display: block;
}

.content-middle .yamlform-submission-register-your-interest-form .form-actions {
  text-align: right;
}

@media (min-width: 768px) {
  .content-middle .block-yamlform h2 {
    top: 0px;
    height: 80px;
    font-size: 24px;
    line-height: 24px;
    width: 50%;
    padding: 40px;
  }
  .content-middle .block-yamlform.active h2 {
    font-size: 24px;
  }
  .content-middle .block-yamlform.active h2:after {
    height: 5px;
    margin-top: 5px;
    width: 60%;
  }
  .content-middle .yamlform-submission-apply-now-form.active {
    padding: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form.active {
    padding: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form h2 {
    left: 30%;
  }
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-title label, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title input, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline select {
    display: inline-block;
  }
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-title label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution label,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline label {
    padding-left: 10%;
    width: 30%;
    height: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-title select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline select {
    width: 340px !important;
    height: 40px !important;
    padding: 3px 5px;
  }
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-title input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline input {
    width: 330px !important;
    height: 40px !important;
    padding: 3px 5px;
  }
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-title input, .content-middle .yamlform-submission-register-your-interest-form form .form-item-title .form-select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-first-name .form-select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-family-name .form-select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-email .form-select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-current-institution .form-select,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline input,
  .content-middle .yamlform-submission-register-your-interest-form form .form-item-discipline .form-select {
    display: inline-block;
    background: #f5f5f5;
    border: #4a4a4a 1px;
    color: #000;
  }
  .content-middle .yamlform-submission-register-your-interest-form form #edit-interested-in--wrapper {
    padding-top: 20px;
    padding-left: 10%;
  }
  .content-middle .form-checkboxes {
    margin-left: 34%;
  }
}

@media (min-width: 1024px) {
  .content-middle .yamlform-submission-apply-now-form h2 {
    width: 30%;
  }
  .content-middle .yamlform-submission-apply-now-form .form-radios .form-item {
    display: inline-block;
    margin-left: 40px;
  }
  .content-middle .yamlform-submission-apply-now-form .form-radios .form-item label {
    padding: 12px 10px;
  }
  .content-middle .yamlform-submission-apply-now-form.active {
    padding: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form h2 {
    left: 20%;
    width: 40%;
  }
  .content-middle .yamlform-submission-register-your-interest-form.active {
    padding: 40px;
  }
}

@media (min-width: 1220px) {
  .content-middle .yamlform-submission-apply-now-form h2 {
    width: 30%;
    padding-left: 0;
  }
  .content-middle .yamlform-submission-apply-now-form.active {
    padding: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form h2 {
    left: 20%;
    width: 40%;
  }
  .content-middle .yamlform-submission-register-your-interest-form.active {
    padding: 40px;
  }
  .content-middle .yamlform-submission-register-your-interest-form #edit-interested-in--wrapper legend {
    float: left;
  }
}
